\version "2.24.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)


\header
{
	dedication= \markup { \fontsize #1 "Psalmus Poenitentialis IV" }
	title=\markup { \vspace #2 "Miserere mei Deus" }
	composer="Orlandus Lassus"
	tagline= ""
}
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.2 \cm
	left-margin = 1.7 \cm
	right-margin = 1.7 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*13 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef subbass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.5 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	e,1. e2
	e\breve
	e\breve
%5
	d1 c |
	a1( d)
	d1 r2 g
	g2 g f1
	f1 f
%10
	f2 f f f |
	c1. e2~
	e1 e~
	e\breve |
	}


altus =  \relative c'
       {
	h\breve
	h1 c~
	c1 c~
	c1 c(
%5
	h1) a |
	c1.( h4 a
	h1) c2 d
	c2 c c1
	c1 c
%10
	d2 d c c |
	a1 c~
	c\breve
	h\breve |
	}


tenor =  \relative c'
	{
	e,\breve
	gis1 a~
	a1 e
	e1. c2
%5
	d2.( e4 f2 e4 d |
	e2 f) g1
	g1 g2 g
	g1 a~
	a1 a
%10
	b2 b a1~ |
	a2 f e1
	a\breve
	gis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	r1 e,~
	e2 e a1~
	a1 g
%5
	g1 c, |
	c1 d~
	d2 d e d
	e1 f2 c
	f2 f f f
%10
	f1. c2 |
	f2 a a a
	e1 e
	e\breve |
	}


bassus  =  \relative c
	{
	r1 e~
	e2 e a,1~
	a1 a~
	a1 c
%5
	g1 a~ |
	a1 g
	g1 c2 h
	c1 f,
	f1 f2 f
%10
	b2 b f1~ |
	f1 a~
	a\breve
	e\breve |
	}


lyricscantus = \lyricmode {
	Mi -- se -- re -- re me -- i De -- us
	se -- cun -- dum ma -- gnam mi -- se -- ri -- cor -- di -- am tu -- am.
	}


lyricsaltus = \lyricmode {
	Mi -- se -- re -- re me -- i De -- us
	se -- cun -- dum ma -- gnam mi -- se -- ri -- cor -- di -- am tu -- am.
	}


lyricstenor = \lyricmode {
	Mi -- se -- re -- re me -- i De -- us
	se -- cun -- dum ma -- gnam mi -- se -- ri -- cor -- di -- am tu -- am.
	}


lyricsquintus = \lyricmode {
	Mi -- se -- re -- re me -- i De -- us
	se -- cun -- dum ma -- gnam mi -- se -- ri -- cor -- di -- am,
	mi -- se -- ri -- cor -- di -- am tu -- am.
	}


lyricsbassus = \lyricmode {
	Mi -- se -- re -- re me -- i De -- us
	se -- cun -- dum ma -- gnam mi -- se -- ri -- cor -- di -- am tu -- am.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = "1." }

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%   2. ET SECUNDUM MULTITUDINEM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*15 \bar "|."
	}


cantus =  \relative c''
	{
	e,\breve
	e1 d
	e1 g~
	g2 g g g
%5
	c,2 f1 f2 |
	g2 a fis1
	g2 g a1~
	a1 e
	r1 h~
%10
	h1 d~ |
	d1 r2 d
	d2 d e1
	d1( h)
	e\breve
%15
	e\breve |
	}


altus =  \relative c'
	{
	c1. c2
	c1 h
	c1. h2
	c2 c h1
%5
	r2 c1 c2 |
	c2 e d1
	d2 d d1
	cis\breve
	r1 d~
%10
	d1 h~ |
	h1 r2 a
	h2 a c1
	h4( a h c d2) d~
	d2( c4 h c1)
%15
	h\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	g\breve
	g2 g1 g2
	g2 g g1
%5
	a1. a2 |
	g2 c a1
	b2 b a1
	a\breve
	r1 d,~
%10
	d1 g~ |
	g1 r2 fis
	g2 f e c
	r2 d g g
	e2 e a1
%15
	gis\breve |
	}


quintus  =  \relative c'
	{
	r1 e,~
	e2 c d1
	c2 e1 d2
	e2 e d1
%5
	f1 f2 f |
	e2 a1 d,2~
	d2 g f1
	e\breve
	r1 g~
%10
	g1 d~ |
	d1 r2 d
	d2 d g1~
	g1 d
	a'1 e~
%15
	e\breve |
	}


bassus  =  \relative c
	{
	a1. a2
	c1 g
	r2 c1 g2
	c2 c g1
%5
	f1. f2 |
	c'2 a d1
	g,2 g d'1
	a\breve
	r1 g~
%10
	g1 g~ |
	g1 r2 d'
	g,2 d' c1
	g\breve
	a\breve
%15
	e\breve |
	}


lyricscantus = \lyricmode {
	Et se -- cun -- dum mul -- ti -- tu -- di -- nem mi -- se -- ra -- ti -- o -- num tu -- a -- rum
	de -- le i -- ni -- qui -- ta -- tem __ me -- am.
	}


lyricsaltus = \lyricmode {
	Et se -- cun -- dum mul -- ti -- tu -- di -- nem mi -- se -- ra -- ti -- o -- num tu -- a -- rum
	de -- le i -- ni -- qui -- ta -- tem __ me -- am.
	}


lyricstenor = \lyricmode {
	Et se -- cun -- dum mul -- ti -- tu -- di -- nem mi -- se -- ra -- ti -- o -- num tu -- a -- rum
	de -- le i -- ni -- qui -- ta -- tem,
	i -- ni -- qui -- ta -- tem me -- am.
	}


lyricsquintus = \lyricmode {
	Et se -- cun -- dum mul -- ti -- tu -- di -- nem mi -- se -- ra -- ti -- o -- num tu -- a -- rum
	de -- le i -- ni -- qui -- ta -- tem me -- am.
	}


lyricsbassus = \lyricmode {
	Et se -- cun -- dum mul -- ti -- tu -- di -- nem mi -- se -- ra -- ti -- o -- num tu -- a -- rum
	de -- le i -- ni -- qui -- ta -- tem me -- am.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "2."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   3. AMPLIUS LAVA ME


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*16 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. e2
	e1 a~
	a1 g
	e1 c~
%5
	c2 c c c |
	c1. c2
	c1 a
	r1 r2 e'
	e2 e f f
%10
	g\breve |
	g2 d e f
	g1. f2
	e\breve~
	e1 d2 h
%15
	e1( f) |
	e\breve |
	}


altus =  \relative c'
	{
	r1 cis~
	cis2 cis cis1
	d1 h
	c1 a
%5
	a2 a1 a2 |
	g1 a~
	a1 c~
	c2( h4 a h1)
	c2 a c c
%10
	c2 d2.( c4 c2~ |
	c2) h c c
	c2 h e( d4 c
	h2) h c1~
	c1 h2 d~
%15
	d4( cis cis2) d1 |
	cis\breve |
	}


tenor =  \relative c'
	{
	r1 a~
	a2 a a1~
	a1 d
	g,1 f
%5
	f1. f2 |
	c2 g' f1~
	f2 e f( a~
	a2 gis4 \ficta fis gis1)
	a2 e a a
%10
	g2 g g1~ |
	g1 g2 a
	g2 d' c a~
	a4( \ficta gis8 \ficta fis \ficta gis!2) a2 e~
	e4( f g2. f4 d2)
%15
	a'1 a |
	a\breve |
	}


quintus  =  \relative c'
	{
	r1 e,~
	e2 e e e
	fis1 g~
	g2 c,1 c2
%5
	c2 c c2.( d4 |
	e1) c
	c1.( d2)
	e1 e~
	e2 c1 f2
%10
	e2 d e1( |
	d1) c2 f
	e2 d r1
	r2 e e a
	g2 e g1
%15
	e2 e d1 |
	e\breve |
	}


bassus  =  \relative c
	{
	r1 a~
	a2 a a1
	d1 g,
	c1 f,
%5
	f2 f1 f2 |
	e1 f
	a2.( g4 f1)
	e\breve
	a1 f2 f
%10
	c'2 h c1 |
	g1 r2 f
	c'2 g c d
	e1 a,2.( h4
	c1) g
%15
	a1( d,) |
	a'\breve |
	}


lyricscantus = \lyricmode {
	Am -- pli -- us la -- va me ab i -- ni -- qui -- ta -- te me -- a,
	et a pec -- ca -- to me -- o,
	et a pec -- ca -- to me -- o mun -- da __ me.
	}


lyricsaltus = \lyricmode {
	Am -- pli -- us la -- va me ab i -- ni -- qui -- ta -- te me -- a,
	et a pec -- ca -- to __ me -- o,
	et a pec -- ca -- to me -- o mun -- da me.
	}


lyricstenor = \lyricmode {
	Am -- pli -- us la -- va me ab i -- ni -- qui -- ta -- te me -- a,
	et a pec -- ca -- to me -- o,
	et a pec -- ca -- to __ me -- o __ mun -- da me.
	}


lyricsquintus = \lyricmode {
	Am -- pli -- us la -- va me ab i -- ni -- qui -- ta -- te me -- a,
	et a pec -- ca -- to me -- o mun -- da me,
	et a pec -- ca -- to me -- o mun -- da me.
	}


lyricsbassus = \lyricmode {
	Am -- pli -- us la -- va me ab i -- ni -- qui -- ta -- te me -- a,
	et a pec -- ca -- to me -- o,
	et a pec -- ca -- to me -- o __ mun -- da __ me.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "3."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   4.  QUONIAM INIQUITATEM MEAM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}


cantus =  \relative c''
	{
	a,1. d2
	d1 e
	f2 f e d
	d1 cis
%5
	r1 d~ |
	d2 d d1
	d1 f2. f4
	f2 e d1
	e1 d~
%10
	d2 h g g'~ |
	g4( f d2) e2.( f4
	g1) r
	R\breve
	r2 e1 e2
%15
	e2 e e1( |
	f1) e
	R\breve
	r2 g1 f2
	e\breve
%20
	a,4( h c d e2) c |
	d2 d1 c2
	h2 a e' e
	r1 r2 a~
	a2 g f f
%25
	e\breve |
	e\breve~
	e\breve |
	}


altus =  \relative c'
	{
	d1. h2
	h2 h c1
	c2 d c a~
	a4( g8 f g2) a1~
%5
	a\breve |
	h1. h2
	h2 h c d
	c2 c a2.( h4
	c1) h2 h
%10
	a2 d2.( c4 c2~ |
	c2) h c1
	c1 h
	a2 a a1
	gis1 a
%15
	h2 c1 c2 |
	c1 c
	c2. c4 c2 a
	d1 d2 d~
	d2 c1 h2
%20
	d2 e c1 |
	r1 r2 e~
	e2 d c h
	c1 h2 c~
	c2 c c c
%25
	c\breve |
	h\breve~
	h\breve|
	}


tenor =  \relative c'
	{
	fis,1. g2
	g1 g
	a2 b g f
	d1 e
%5
	fis1. fis2 |
	g\breve
	r2 d a' b
	a2 g fis1
	g1 g
%10
	a2 g g1 |
	g\breve
	g1 g2 g
	c,2 e2.( d8 c d2)
	e1 c'
%15
	g2 g1 g2 |
	a1 g2 a~
	a2 a a c
	b1 a1~
	a1 r
%20
	a1 g2 f~ |
	f2 d f e
	r2 a1 g2
	f2 e g c,
	f2 g a1
%25
	g2 e1( a2~ 
	a2 gis) gis1~
	gis\breve |
	}


quintus  =  \relative c'
	{
	r1 d,~
	d2 d c1
	R\breve
	R\breve
%5
	d1. d2 |
	d\breve
	g1 f2 b,
	f'2 c d1
	c1 r2 d
%10
	d2 d e1( |
	d1) c
	e1 d2 e~
	e2 c a1
	h1 r2 a
%15
	e'2 c1 c2 |
	f2 c r e
	e2 f1 e2
	g1 d
	r2 a'1 g2
%20
	f2 e1 a2 |
	d,4( e f g  a2) a
	g2 f e1(
	a1) d,2( f)
	c1 r2 c~
%25
	c2 g' a e |
	e1 e~
	e\breve |
	}


bassus  =  \relative c
	{
	d1. g,2
	g1 r2 c
	f2 b, c d
	b1 a
%5
	R\breve |
	g1. g2 |
	g1 r
	R\breve
	r1 g
%10
	fis2 g c1 |
	g1 r2 c~
	c2 c g e
	a2.( g4 f1)
	e1 r
%15
	R\breve |
	f1 c'2 a~
	a2 f a1
	g1 r
	r1 e'
%20
	d2 c1 a2 |
	b1 a
	R\breve
	a1 g2 f~
	f2 e f1(
%25
	c'2. h4 a1) |
	e\breve~
	e\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am
	e -- go co -- gno -- sco, __
	et pec -- ca -- tum me -- um con -- tra me est __ sem -- per,
	con -- tra me est sem -- per,
	con -- tra me est sem -- per.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am
	e -- go co -- gno -- sco,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um con -- tra me est sem -- per,
	con -- tra me est sem -- per,
	con -- tra me est sem -- per.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am
	e -- go co -- gno -- sco,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um con -- tra me est sem -- per,
	con -- tra me est sem -- per,
	con -- tra me est sem -- per.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am
	e -- go co -- gno -- sco,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um con -- tra me est sem -- per, __
	con -- tra me est __ sem -- per,
	con -- tra me est sem -- per.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	quo -- ni -- am
	e -- go co -- gno -- sco,
	et pec -- ca -- tum me -- um,
	et pec -- ca -- tum me -- um con -- tra me est sem -- per,
	con -- tra me est sem -- per.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "4."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   5. TIBI SOLI PECCAVI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*21 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	r1 g~
	g2 g g1
	f2 f f1
%5
	e1 e |
	d2 d d1
	d2 d c1~
	c1 h
	h1 e2 e~
%10
	e2 e fis1 |
	g2 g g g~
	g4 g g2.( \ficta fis8 e \ficta fis!2)
	g1 e2 e
	f1 e2 g
%15
	a1 g2 g |
	a2 g1 \ficta fis2
	g2 d f e
	d1 d2 d
	d2 f e1
%20
	e\breve~
	e\breve |
	}


altus =  \relative c'
	{
	cis1. d2
	e\breve
	d1 g,
	c\breve
%5
	c1 c |
	a2 a b1
	b2 b a1
	g1 r2 d'
	d2 d1 cis2
%10
	cis1 d |
	g,2 g g2. g4
	d'1 d2.( c4
	h4 a h2) c c
	c1 c2 e
%15
	f1 e2 e |
	f2 e d1
	d2 h c c
	a1( b)
	a1 r2 c
%20
	c2 c h1 |
	cis\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	c\breve
	h1 c
	a\breve
%5
	g2 g a g |
	fis1 g2 d~
	d2 f1 c2
	e1 g2 g~
	g2 g e1
%10
	e1 a |
	c2 c1 c2
	h1 a
	g1 g
	a1 g2 c
%15
	c1 c2 c |
	c2 c a1
	h2 g a g~
	g2 \ficta fis g1
	r2 d g e~
%20
	e2 a2.( gis4 gis2) |
	a\breve |
	}


quintus  =  \relative c'
	{
	e,1. fis2
	g\breve~
	g1 e2 e
	f\breve
%5
	c1 r |
	r2 d d g
	f2 d f1
	c1 d
	d1 a'2 a~
%10
	a2 a d,1 |
	e2 e1 e2
	g2. g4 a2 d,~
	d4( c d2) c1
	r1 r2 c
%15
	f1 c |
	R\breve
	g'1 f2 c
	d1 d2.( e4
	f4 g a h c2) g
%20
	a2 e e1 |
	e\breve |
	}


bassus  =  \relative c
	{
	a1. d2
	c\breve
	g2 g c1
	f,\breve
%5
	r2 c' a c |
	d1 g,2 g
	b1 f
	r2 c' g g~
	g2 g a1
%10
	a1 r2 d |
	c2 c1 c2
	g1 d'
	g,1 r2 c
	f1 c
%15
	r1 r2 g' |
	f2 c d1
	g,1 r
	r1 g
	d'1 c
%20
	a1( e) |
	a\breve |
	}


lyricscantus = \lyricmode {
	Ti -- bi so -- li pec -- ca -- vi et ma -- lum co -- ram te fe -- ci
	ut ju -- sti -- fi -- ce -- ris in ser -- mo -- ni -- bus __ tu -- is
	et vin -- cas,
	et vin -- cas cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris.
	}


lyricsaltus = \lyricmode {
	Ti -- bi so -- li pec -- ca -- vi et ma -- lum co -- ram te fe -- ci
	ut ju -- sti -- fi -- ce -- ris in ser -- mo -- ni -- bus tu -- is
	et vin -- cas,
	et vin -- cas cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris.
	}


lyricstenor = \lyricmode {
	Ti -- bi so -- li pec -- ca -- vi et ma -- lum co -- ram te fe -- ci
	ut ju -- sti -- fi -- ce -- ris in ser -- mo -- ni -- bus tu -- is
	et vin -- cas,
	et vin -- cas cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris.
	}


lyricsquintus = \lyricmode {
	Ti -- bi so -- li pec -- ca -- vi et ma -- lum co -- ram te fe -- ci
	ut ju -- sti -- fi -- ce -- ris in ser -- mo -- ni -- bus tu -- is
	et vin -- cas cum ju -- di -- ca -- ris, __
	cum ju -- di -- ca -- ris.
	}


lyricsbassus = \lyricmode {
	Ti -- bi so -- li pec -- ca -- vi et ma -- lum co -- ram te fe -- ci
	ut ju -- sti -- fi -- ce -- ris in ser -- mo -- ni -- bus tu -- is
	et vin -- cas cum ju -- di -- ca -- ris,
	cum ju -- di -- ca -- ris.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "5."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   6. ECCE ENIM IN INIQUITATIBUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*16 \bar "|."
	}


cantus =  \relative c''
	{
	fis,1. fis2
	g1 a
	g1. g2
	g2 g g fis
%5
	g1 a |
	g1 f
	e1 e
	e2 e fis1
	g\breve
%10
	g\breve |
	a1 g~
	g1 e
	f\breve
	f1 a~
%15
	a\breve |
	gis\breve |
	}


altus =  \relative c'
	{
	d1. d2
	d1 f
	e1. e2
	d2 e d c
%5
	d1 f |
	e1 d
	h1 cis
	cis2 cis d1
	e\breve
%10
	d\breve |
	d\breve
	e1 c
	d\breve
	c1 f~
%15
	f\breve |
	e\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	h1 c2 c~
	c2 c c c
	h1. a2
%5
	h1 c~ |
	c1 a
	gis1 a
	r2 a a a
	c\breve
%10
	h\breve |
	a1 h
	c1 g
	b\breve
	a1( c)
%15
	d\breve |
	h\breve |
	}


quintus  =  \relative c'
	{
	d,1. d2
	g1 f
	c1. c2
	g'2 e g a
%5
	g1 f |
	c1 d
	e1 r2 a,
	a2 a d1
	c\breve
%10
	g'\breve |
	fis1 g
	c,\breve
	b\breve
	f'\breve
%15
	d\breve |
	e\breve |
	}


lyricscantus = \lyricmode {
	Ec -- ce e -- nim in i -- ni -- qui -- ta -- ti -- bus con -- ce -- ptus sum,
	et in pec -- ca -- tis con -- ce -- pit me ma -- ter me -- a.
	}


lyricsaltus = \lyricmode {
	Ec -- ce e -- nim in i -- ni -- qui -- ta -- ti -- bus con -- ce -- ptus sum,
	et in pec -- ca -- tis con -- ce -- pit me ma -- ter me -- a.
	}


lyricstenor = \lyricmode {
	Ec -- ce e -- nim in i -- ni -- qui -- ta -- ti -- bus con -- ce -- ptus sum,
	et in pec -- ca -- tis con -- ce -- pit me ma -- ter __ me -- a.
	}


lyricsquintus = \lyricmode {
	Ec -- ce e -- nim in i -- ni -- qui -- ta -- ti -- bus con -- ce -- ptus sum,
	et in pec -- ca -- tis con -- ce -- pit me ma -- ter me -- a.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.8 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "6."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   7. ECCE ENIM VERITATEM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*22 \bar "|."
	}


cantus =  \relative c''
	{
	r1 a~
	a2 a g1~
	g1 g
	r2 f1 f2
%5
	f1 e |
	e1 e2 e~
	e2 a, r d
	d1 e2 e~
	e2 e e1
%10
	d\breve |
	d1. cis2
	cis1 d2 g~
	g2 fis g1
	g2 g e1~
%15
	e\breve |
	a,1 d
	cis2 d e f
	e1( d)
	e2 g g g
%20
	f2 e e1~ |
	e\breve
	e\breve |
	}


altus =  \relative c'
	{
	e2.( d4 c h c2)
	a2 f'2.( e8 d e2)
	d2 d1 g,2
	c\breve
%5
	d1 h~ |
	h1 h
	c1.( h4 a
	h1) h2 h
	c\breve
%10
	h1 a~ |
	a2 a a1~
	a1 h
	d1. c2
	e2 d c1~
%15
	c1 h2.( c4 |
	d1) h2 h
	a2 h c1
	c2 c2.( h8 a h2)
	c2 c d c~
%20
	c2 c2.( h4 g2 |
	a2) h c1
	h\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	c\breve
	h2 h1 c2
	a\breve~
%5
	a1 gis |
	gis1. gis2
	a1 d,2 d
	g1 e
	a2 a g1~
%10
	g1 fis~ |
	fis1 r
	r1 d
	a'2 a g e
	g2 d r g
%15
	a2 e2. e4 e2 |
	d1 d
	R\breve
	r1 r2 d
	g2 g g1(
%20
	a1) g2 c~ |
	c2( h a1)
	gis\breve |
	}


quintus  =  \relative c'
	{
	e,\breve
	f1 g
	g2 g1 e2
	f\breve
%5
	d1 e~ |
	e2 e e1~
	e2( f) g1
	r2 d g1
	e2 e1 c2
%10
	d1 d |
	r1 e~
	e2 e g1
	d1 r2 g
	e2 g1 e2
%15
	e2 a2.( g4 g2~ |
	g2 \ficta fis) g g
	e2 g g a
	g\breve
	c,2 e d e
%20
	f2 c2.( d4 e2) |
	e\breve
	e\breve |
	}


bassus  =  \relative c
	{
	a1. a2
	f1 c'
	r2 g1 c2
	f,1 f
%5
	R\breve |
	e1. e2
	a1 g~
	g1 r
	a1 c
%10
	g1 r2 d'~ |
	d2 d a1~
	a1 g
	r2 d' h c~
	c2 h c1
%15
	a1 e |
	r1 g
	a2 g c f,
	c'1 g
	r2 c h c
%20
	f,4( g a h c2. h4 |
	a2) gis a1
	e\breve |
	}


lyricscantus = \lyricmode {
	Ec -- ce e -- nim ve -- ri -- ta -- tem di -- le -- xi -- sti,
	in -- cer -- ta et oc -- cul -- ta,
	et oc -- cul -- ta sa -- pi -- en -- ti -- ae tu -- ae
	ma -- ni -- fe -- sta -- sti mi -- hi,
	ma -- ni -- fe -- sta -- sti mi -- hi.
	}


lyricsaltus = \lyricmode {
	Ec -- ce e -- nim ve -- ri -- ta -- tem di -- le -- xi -- sti,
	in -- cer -- ta et oc -- cul -- ta sa -- pi -- en -- ti -- ae tu -- ae
	ma -- ni -- fe -- sta -- sti mi -- hi,
	ma -- ni -- fe -- sta -- sti mi -- hi.
	}


lyricstenor = \lyricmode {
	Ec -- ce e -- nim ve -- ri -- ta -- tem di -- le -- xi -- sti,
	in -- cer -- ta et oc -- cul -- ta sa -- pi -- en -- ti -- ae tu -- ae,
	sa -- pi -- en -- ti -- ae tu -- ae
	ma -- ni -- fe -- sta -- sti mi -- hi.
	}


lyricsquintus = \lyricmode {
	Ec -- ce e -- nim ve -- ri -- ta -- tem di -- le -- xi -- sti,
	in -- cer -- ta et oc -- cul -- ta,
	et oc -- cul -- ta sa -- pi -- en -- ti -- ae tu -- ae
	ma -- ni -- fe -- sta -- sti mi -- hi,
	ma -- ni -- fe -- sta -- sti __ mi -- hi.
	}


lyricsbassus = \lyricmode {
	Ec -- ce e -- nim ve -- ri -- ta -- tem di -- le -- xi -- sti,
	in -- cer -- ta et oc -- cul -- ta sa -- pi -- en -- ti -- ae tu -- ae
	ma -- ni -- fe -- sta -- sti mi -- hi,
	ma -- ni -- fe -- sta -- sti mi -- hi.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "7."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   8. ASPERGES ME


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*21 \bar "|."
	}


cantus =  \relative c''
	{
	e,1 f(
	e1) d
	e1 e
	g1 g(
%5
	a1) r |
	g1 g
	g2 a1 g2~
	g4( \ficta fis8 e \ficta fis!2) g1
	g1 r
%10
	r1 r2 c, |
	d1 e
	f\breve
	R\breve
	r2 g a a
%15
	a1 a2 c~ |
	c4( h a1) \ficta gis2
	a1 e2 e
	fis2 fis g1
	g2 g1 e2
%20
	e\breve |
	e\breve |
	}


altus =  \relative c'
	{
	a2.( h4 c2) d
	a4( g c2. a4 h2)
	c2.( h4 a g a2)
	e'2( d4 c d2) e
%5
	c1 c~ |
	c1 h2 c~
	c4( d e2) a, d
	d1 h2 h~
	h2 c1 d2~
%10
	d2 e1 a,2 |
	g2 d' c1
	c1 c
	c1 d
	e1 f
%15
	f2 f2.( e4 e2~ |
	e4 d8 c d2) e1
	cis1 cis2 cis
	d2.( c4 h a h2)
	c1 c~
%20
	c2 c c1 |
	h\breve |
	}


tenor =  \relative c'
	{
	r2 a1 h2
	c4( h a g f2 g)
	c,1 c'~
	c2( h4 a h2) c
%5
	f,1 e |
	e1 d2 e
	g2 c1( h2
	a1) g
	r2 g a1
%10
	h1 c |
	r2 g g g
	a1 r2 f
	a2 c2.( h8 a h2)
	c1 c2 c~
%15
	c2 d c2.( h4 |
	a1 h)
	a1 r
	a1 g2 g
	g1 e2 e~
%20
	e2 e a1 |
	gis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 g |
	g1 g
	e2 e f d
	r1 d
	e1 f
%10
	g2.( f4 e d e2 |
	d1) r
	f1 a~
	a2 g f1
	g1 f~
%15
	f2 d a'2.( g4 |
	f1) e2 e
	e2 e a1~
	a2 d,1 d2
	e4( d e f g1)
%20
	a1 e~ |
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 c |
	c1 g2 c~
	c4( h a g f2) g
	d'1 g,
	R\breve
%10
	g1 a |
	h1 c
	r2 f, f'1~
	f2 e d1
	c1 r
%15
	R\breve |
	R\breve
	a1 a2 a
	d1 g,
	c1. c2
%20
	a\breve |
	e\breve |
	}


lyricscantus = \lyricmode {
	A -- sper -- ges me Do -- mi -- ne __ hys -- so -- po et mun -- da -- bor,
	la -- va -- bis me et su -- per ni -- vem de -- al -- ba -- bor,
	et su -- per ni -- vem de -- al -- ba -- bor.
	}


lyricsaltus = \lyricmode {
	A -- sper -- ges __ me __ Do -- mi -- ne hys -- so -- po __ et mun -- da -- bor,
	la -- va -- bis me,
	la -- va -- bis me et su -- per ni -- vem de -- al -- ba -- bor,
	et su -- per ni -- vem de -- al -- ba -- bor.
	}


lyricstenor = \lyricmode {
	A -- sper -- ges __ me Do -- mi -- ne hys -- so -- po et mun -- da -- bor,
	la -- va -- bis me,
	la -- va -- bis me et su -- per __ ni -- vem de -- al -- ba -- bor,
	et su -- per ni -- vem de -- al -- ba -- bor.
	}


lyricsquintus = \lyricmode {
	Hys -- so -- po et mun -- da -- bor,
	la -- va -- bis me __ et su -- per ni -- vem de -- al -- ba -- bor,
	et su -- per ni -- vem de -- al -- ba -- bor.
	}


lyricsbassus = \lyricmode {
	Hys -- so -- po et __ mun -- da -- bor,
	la -- va -- bis me et su -- per ni -- vem,
	et su -- per ni -- vem de -- al -- ba -- bor.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "8."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   9. AUDITUI MEO


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*22 \bar "|."
	}


tenor =  \relative c'
	{
	R\breve
	e,1 e2 f
	g1 e(
	a1) g2 c~
%5
	c4( h a g f g a h |
	c2) a c2.( h4
	a2) g e h'~
	h2 c c4( h a g
	f4 g a1) \ficta gis2
%10
	a2 e f e |
	a1 d,~
	d1 r2 e
	f2 e a1
	g1 c
%15
	h1 a |
	g1 f
	e1 d
	r2 g1 e2
	f2 a2.( g4 g f8 e
%20
	d2) g2.( f4 f2~ |
	f4 e e1) d2
	e\breve |
	}


bassus  =  \relative c
	{
	a1 a2 h
	c1 a
	e'2 c2.( h4 a g
	f4 g a h c2) a
%5 
	f'2.( e4 d2) d |
	a2 f2.( g4 a h
	c4 d e f g2. f4
	e4 d c h a2) d
	d4( c c h8 a h2) h
%10
	a\breve |
	r2 f g f
	b1 a
	r2 a1 f2
	c'2 e1 f2
%15
	g4( f e d c a f'2~ |
	f4 e e2. d4 d2~
	d4 c c1 h2)
	c1 e
	d1 c
%20
	h1 a |
	g1( f)
	e\breve |
	}


lyricstenor = \lyricmode {
	Au -- di -- tu -- i me -- o da -- bis gau -- di -- um et lae -- ti -- ti -- am,
	et ex -- sul -- ta -- bunt,
	et ex -- sul -- ta -- bunt os -- sa hu -- mi -- li -- a -- ta,
	os -- sa hu -- mi -- li -- a -- ta.
	}


lyricsbassus = \lyricmode {
	Au -- di -- tu -- i me -- o da -- bis gau -- di -- um et __ lae -- ti -- ti -- am,
	et ex -- sul -- ta -- bunt os -- sa hu -- mi -- li -- a -- ta,
	os -- sa hu -- mi -- li -- a -- ta.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "9."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   10. AVERTE FACIEM TUAM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*23 \bar "|."
	}


cantus =  \relative c''
	{
	e,\breve
	cis\breve
	d\breve
	h1 d2 d
%5
	e1 d |
	d1. d2
	d2 d e1~
	e1 f2 f~
	f2 f e e
%10
	g1 g |
	r1 r2 e
	e1 e
	r2 a a1
	g1 r
%15
	R\breve |
	r1 r2 g
	g2 g c, e
	e4( d c h c1)
	d1 r
%20
	r1 e |
	e1 r
	e e~
	e\breve |
	}


altus =  \relative c'
	{
	h\breve
	e\breve
	a,\breve
	d1 h2 h
%5
	c1 h~ |
	h1 a
	a1 c~
	c2 c c1
	c2 c1 c2
%10
	e2.( d8 c d2) e |
	e\breve
	c\breve
	c1 f
	e1 r
%15
	R\breve |
	r1 r2 e
	e2 d e h
	c2 e1( d4 c
	h1) r
%20
	c1 c |
	c\breve
	h\breve~
	h\breve |
	}


tenor =  \relative c'
	{
	gis\breve
	a1( e)
	fis\breve
	g1 g2 g
%5
	g\breve |
	d\breve
	r1 r2 e~
	e2 g f f
	a1 g
%10
	c1 h2 c~ |
	c4( h a1) \ficta gis2
	a1 e
	f1 c'
	c2 c d e
%15
	a,2 c c4( h a g |
	a1) h2 h
	c2 h a g
	a\breve
	g\breve~
%20
	g1 a |
	a\breve
	r1 gis
	gis\breve |
	}


quintus  =  \relative c'
	{
	r1 e,~
	e1 a~
	a1 d,~
	d\breve
%5
	r2 c d d |
	g1 fis2 fis~
	fis2 fis g a
	g1( a2. g4
	f4 e f2) c1
%10
	r2 g'1 g2 |
	a2 c h1
	a2 e a1~
	a1 f
	g1 g2 g
%15
	fis2 g a c~ |
	c2( h4 a g1)
	R\breve
	R\breve
	r1 e
%20
	e1 r |
	r1 e
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	e\breve
	a,\breve
	d\breve
	g,1 g2 g
%5
	c1 g~ |
	g1 r2 d'~
	d2 d c a
	c1 f,~
	f1 r2 c'~
%10
	c2 c g c |
	a1 e'
	r2 a, a1
	f\breve
	c'1 h2 c
%15
	d2 e f1~ |
	f1 e
	R\breve
	R\breve
	r1 c
%20
	c1 r
	a1 a
	r1 e
	e\breve |
	}


lyricscantus = \lyricmode {
	A -- ver -- te fa -- ci -- em tu -- am a pec -- ca -- tis me -- is,
	a pec -- ca -- tis me -- is,
	et om -- nes,
	et om -- nes i -- ni -- qui -- ta -- tes me -- as de -- le,
	de -- le.
	}


lyricsaltus = \lyricmode {
	A -- ver -- te fa -- ci -- em tu -- am a pec -- ca -- tis me -- is,
	a pec -- ca -- tis me -- is,
	et om -- nes i -- ni -- qui -- ta -- tes me -- as __ de -- le,
	de -- le.
	}


lyricstenor = \lyricmode {
	A -- ver -- te fa -- ci -- em tu -- am a pec -- ca -- tis me -- is,
	a pec -- ca -- tis me -- is,
	et om -- nes i -- ni -- qui -- ta -- tes me -- as,
	i -- ni -- qui -- ta -- tes me -- as de -- le,
	de -- le.
	}


lyricsquintus = \lyricmode {
	A -- ver -- te fa -- ci -- em tu -- am a pec -- ca -- tis me -- is,
	a pec -- ca -- tis me -- is,
	et om -- nes i -- ni -- qui -- ta -- tes me -- as __ de -- le,
	de -- le.
	}


lyricsbassus = \lyricmode {
	A -- ver -- te fa -- ci -- em tu -- am a pec -- ca -- tis me -- is,
	a pec -- ca -- tis me -- is,
	et om -- nes i -- ni -- qui -- ta -- tes me -- as de -- le,
	de -- le,
	de -- le.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "10."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   11. COR MUNDUM CREA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*30 \bar "|."
	}


cantus =  \relative c''
	{
	e,\breve
	fis\breve
	g\breve
	g1. g2
%5
	g2 a f1 |
	e\breve~
	e\breve
	R\breve
	R\breve
%10
	R\breve |
	R\breve
	r1 g~
	g1 g~
	g2 g d1
%15
	g1 e |
	r1 r2 d
	e1 c~
	c1 r2 g'
	g1 a2 a
%20
	a2 a1 g2 |
	e2 g2.( \ficta fis8 e \ficta fis!2)
	g\breve
	R\breve
	r1 r2 g
%25
	g2 g1 f2 |
	e1 f
	e1 r2 e~
	e2 e a h
	c1 a
%30
	gis\breve |
	}


altus =  \relative c'
	{
	cis\breve
	d\breve
	d\breve
	e1. d2
%5
	e2 e d1 |
	h\breve
	cis\breve
	d\breve
	e\breve
%10
	d1. h2 |
	e2 d f1
	d\breve
	g,\breve
	d'1. h2
%15
	h1 c~ |
	c1 h2 h
	a2 g r1
	g1 d'~
	d2 d f1
%20
	f2 f1 d2 |
	g2 e d2.( c4
	h2) e1 e2
	g2 f e1~
	e1 d2.( c4
%25
	h4 a h2) a1 |
	r2 a a a~
	a2 gis a1
	c2.( d4 e1)
	e\breve~
%30
	e\breve |
	}


tenor =  \relative c'
	{
	r1 a~
	a1 a
	h\breve
	c1. d2
%5
	c2 c a1 |
	gis\breve
	a\breve
	h\breve
	c\breve
%10
	a1. d2 |
	c2 h c1
	h\breve
	c\breve
	h1. g2
%15
	g1 c,2.( d4 |
	e2 f) g g
	c1 a
	r2 c h1
	h1 c
%20
	c2 c1 h2 |
	c1 a
	g2 h1 c2
	h2 d g,1~
	g2 c1 h2
%25
	r2 d d d~ |
	d2 cis d1
	h1 c
	a2. a4 c2 h
	a1 c
%30
	h\breve |
	}


quintus  =  \relative c'
	{
	a\breve
	d,\breve
	g\breve
	c,1. h2
%5
	c2 a d1 |
	e\breve
	e\breve
	g\breve~
	g1 g
%10
	fis1. g2 |
	g2 g a1
	g\breve
	e\breve
	g1. d2
%15
	e\breve |
	a1 d,
	r2 c f1
	e2.( f4 g1~
	g1) f
%20
	f2 f1 g2 |
	c,1 d
	e2 g g g~
	g2 a c h
	c2 g g g~
%25
	g2 g d1( |
	a') d,
	e\breve~
	e\breve~
	e\breve~
%30
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	a\breve
	g\breve
	c\breve
%10
	d1. g,2 |
	c2 g f1
	g\breve
	c\breve
	g1. g2
%15
	e1 a~ |
	a1 g |
	r1 r2 f
	c'1 g~
	g1 r
%20
	R\breve |
	R\breve
	r2 e' e e~
	e2 d e1
	c1 g~
%25
	g1 r |
	R\breve
	r1 a
	a2 a1 gis2
	a1 a
%30
	e\breve |
	}


lyricscantus = \lyricmode {
	Cor mun -- dum cre -- a in me De -- us,
	et spi -- ri -- tum re -- ctum in -- no -- va,
	in -- no -- va in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is.
	}


lyricsaltus = \lyricmode {
	Cor mun -- dum cre -- a in me De -- us,
	cor mun -- dum cre -- a in me De -- us,
	et spi -- ri -- tum re -- ctum in -- no -- va,
	in -- no -- va in vi -- sce -- ri -- bus me -- is, __
	in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is.
	}


lyricstenor = \lyricmode {
	Cor mun -- dum cre -- a in me De -- us,
	cor mun -- dum cre -- a in me De -- us,
	et spi -- ri -- tum re -- ctum in -- no -- va,
	in -- no -- va in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is.
	}


lyricsquintus = \lyricmode {
	Cor mun -- dum cre -- a in me De -- us,
	cor mun -- dum cre -- a in me De -- us,
	et spi -- ri -- tum re -- ctum in -- no -- va __ in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus __ me -- is.
	}


lyricsbassus = \lyricmode {
	Cor mun -- dum cre -- a in me De -- us,
	et spi -- ri -- tum re -- ctum in -- no -- va in vi -- sce -- ri -- bus me -- is,
	in vi -- sce -- ri -- bus me -- is.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #3 "11."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   12. NE PROICIAS ME


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 r2 a~
	a2 g f e
%5
	d1 c2.( d4 |
	e4 f g1) \ficta fis2
	g2. g4 f2 e
	d1 r2 a'
	a2 e g1
%10
	f1 e |
	r1 r2 d
	a'2. a4 g2 g~
	g2 e f1
	e2 e g2. g4
%15
	d2 f1 c2 |
	e1 h
	r1 r2 d~
	d2 e2. d4 cis2
	d2.( e4 fis g2 fis4)
%20
	g1 r |
	r2 h c2. h4
	a2 fis g g
	a2. g4 fis2 a~
	a2( \ficta gis) a f
%25
	d2. d4 c2 f |
	e\breve~
	e\breve |
	}


altus =  \relative c'
	{
	a1. h2
	c2 d e1
	a,2 e' f1~
	f2 e d c~
%5
	c4( h8 a h2) c a |
	c2 h a1
	g4( a h g a h c2~
	c2 h) c1~
	c1 r2 h
%10
	d2. d4 c2 c~ |
	c2 a c h
	r2 a e'2. e4
	h2 c a d~
	d4( c8 h c2) h1
%15
	R\breve |
	r2 c d2. c4
	h2 c a1
	r2 g a2. g4
	fis2 g a1
%20
	r2 e'1 f2~ |
	f4 e d2 e a,
	r2 d1 e2~
	e4 d cis2 d2.( c4
	h4 a h2) a a
%25
	f'2. f4 e2 d~ |
	d2( cis4 h) cis1~
	cis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	a1. g2
	f2 e d1
	c1 r
%5
	r1 a~ |
	a2 h c d
	e1 d2 c
	g'2. g4 e2 f~
	f4( g a2) e1
%10
	r2 d a'2. a4 |
	e2 f1 g2
	f1 c
	r1 d
	a'2. a4 e2 g~
%15
	g2 d f1 |
	c1 r2 g'~
	g2 a2. g4 fis2
	g2 c, r1
	r1 d
%20
	e2. d4 cis2 d4( e |
	f4 c g'2) c, c'
	d2. c4 h2 c
	a1 r2 d,
	e2. d4 cis2 d~
%25
	d4( e f g a2 d,)
	a'\breve~
	a\breve |
	}


lyricscantus = \lyricmode {
	Ne pro -- i -- ci -- as me __ a fa -- ci -- e tu -- a,
	a fa -- ci -- e tu -- a,
	et spi -- ri -- tum san -- ctum tu -- um,
	et spi -- ri -- tum san -- ctum tu -- um
	ne au -- fe -- ras a __ me,
	ne au -- fe -- ras a me,
	ne au -- fe -- ras a __ me,
	ne au -- fe -- ras a me.
	}


lyricsaltus = \lyricmode {
	Ne pro -- i -- ci -- as me a fa -- ci -- e tu -- a,
	a fa -- ci -- e tu -- a,
	et spi -- ri -- tum san -- ctum tu -- um,
	et spi -- ri -- tum san -- ctum tu -- um
	ne au -- fe -- ras a me,
	ne au -- fe -- ras a me,
	ne au -- fe -- ras a me,
	ne au -- fe -- ras a __ me,
	ne au -- fe -- ras a __ me.
	}


lyricsquintus = \lyricmode {
	Ne pro -- i -- ci -- as me,
	ne pro -- i -- ci -- as me a fa -- ci -- e tu -- a,
	et spi -- ri -- tum san -- ctum tu -- um,
	et spi -- ri -- tum san -- ctum tu -- um
	ne au -- fe -- ras a me,
	ne au -- fe -- ras a __ me,
	ne au -- fe -- ras a me,
	ne au -- fe -- ras a __ me.
	}



\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.7 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "12."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   13. REDDE MIHI LAETITIAM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*18 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	r2 g1 g2
	g\breve
	g2 g fis2. g4
%5
	g2 g a2. g4 |
	g1 e
	e2 c'1 h2~
	h4( a a1) \ficta gis2
	a2 e fis2. fis4
%10
	g1 e2 f |
	d1 d2 d~
	d2 g2. g4 g2
	f1. f2
	e1( d)
%15
	e1 c~ |
	c1 c~
	c1 c
	h\breve |
	}


altus =  \relative c'
	{
	cis1. d2
	e\breve
	d2 d e2. d4
	d2 d d2. d4
%5
	d2 d d2. d4 |
	d2 g, c c~
	c2 c e1~
	e\breve
	cis2 cis d2. d4
%10
	e1 r |
	r1 r2 a,
	h2. h4 c1
	c1 c2 d~
	d4( c c2. h8 a h2)
%15
	c1 a~ |
	a1 a
	a\breve
	gis\breve |
	}


tenor =  \relative c'
	{
	a1. h2
	c\breve
	h2 h c2. h4
	h2 h a2. h4
%5
	h2 h a2. h4 |
	h2 c g a~
	a4( g g2 a) h
	c1( h)
	a1 a
%10
	c2. c4 c2 c~ |
	c2 h a1
	g2 d' g,2. g4
	a2 a1 b2
	g\breve
%15
	g1 r2 f |
	f1 f
	e\breve~
	e\breve |
	}


quintus  =  \relative c'
	{
	e,1. g2
	g\breve
	g2 g c,2. g'4
	g1 r
%5
	r2 g fis2. g4 |
	g4( f e d c2) e~
	e2 e e e
	e\breve
	e1 r2 d
%10
	g2. g4 g2 a~ |
	a4( g g1) \ficta fis2
	g2.( f4 e d e2)
	f1 r
	R\breve
%15
	c\breve |
	c\breve
	c1( a)
	h\breve |
	}


bassus  =  \relative c
	{
	a1. g2
	c\breve
	g1 r
	r2 g d'2. g,4
%5
	g2 g d'2. g,4 |
	g2 c1 a2
	c2.( h4 a2) gis
	a1( e)
	a2 a d2. d4
%10
	c2 c1 f,2 |
	g1 d'
	r2 g, c2. c4
	f,2 f'1 b,2
	c1 g
%15
	r1 f~ |
	f1 f
	a\breve
	e\breve |
	}


lyricscantus = \lyricmode {
	Red -- de mi -- hi lae -- ti -- ti -- am,
	lae -- ti -- ti -- am sa -- lu -- ta -- ris __ tu -- i,
	et spi -- ri -- tu prin -- ci -- pa -- li,
	et spi -- ri -- tu prin -- ci -- pa -- li con -- fir -- ma me.
	}


lyricsaltus = \lyricmode {
	Red -- de mi -- hi lae -- ti -- ti -- am,
	lae -- ti -- ti -- am,
	lae -- ti -- ti -- am sa -- lu -- ta -- ris tu -- i,
	et spi -- ri -- tu,
	et spi -- ri -- tu prin -- ci -- pa -- li con -- fir -- ma me.
	}


lyricstenor = \lyricmode {
	Red -- de mi -- hi lae -- ti -- ti -- am,
	lae -- ti -- ti -- am,
	lae -- ti -- ti -- am sa -- lu -- ta -- ris tu -- i,
	et spi -- ri -- tu prin -- ci -- pa -- li,
	et spi -- ri -- tu prin -- ci -- pa -- li con -- fir -- ma me.
	}


lyricsquintus = \lyricmode {
	Red -- de mi -- hi lae -- ti -- ti -- am,
	lae -- ti -- ti -- am __ sa -- lu -- ta -- ris tu -- i,
	et spi -- ri -- tu prin -- ci -- pa -- li con -- fir -- ma __ me.
	}


lyricsbassus = \lyricmode {
	Red -- de mi -- hi lae -- ti -- ti -- am,
	lae -- ti -- ti -- am sa -- lu -- ta -- ris tu -- i,
	et spi -- ri -- tu prin -- ci -- pa -- li,
	et spi -- ri -- tu prin -- ci -- pa -- li con -- fir -- ma me.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "13."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   14. DOCEBO INIQUOS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*21 \bar "|."
	}


cantus =  \relative c''
	{
	r2 e,1 g2~
	g4( f e d c h c2)
	d2 d g1
	fis2 g1 g2
%5
	g\breve |
	a1 r
	R\breve
	r1 r2 d,
	e2. e4 c1
%10
	c1 h2. h4 |
	a2 d e f~
	f2 f e1
	e1 r
	R\breve
%15
	R\breve |
	r2 g g2. g4
	fis1 r2 g~
	g2 e e e
	g1 a~
%20
	a\breve~ |
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	h\breve
	d1 e~
%5
	e2 d e1 |
	f1 e~
	e2 f1 d2~
	d4( c c1 h2)
	c1 r
%10
	r2 g d'2. d4 |
	d2 a c c~
	c2 d h1
	cis2 cis d2. d4
	e2 e1 d2
%15
	d2 c d1 |
	e1 d~
	d1 h2. h4
	c2 c1 c2
	e2 d d1~
%20
	d\breve |
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 e,
	g2.( f4 e f g a
	h1) c2 c
%5
	h2.( a4 h1) |
	c\breve
	c1( f,)
	a1 g
	g2 g a2. a4
%10
	g\breve |
	fis1 g2 a~
	a2 a gis1
	a2 a h2. h4
	c2 g a fis~
%15
	fis2 g a2.( h4 |
	c1) h2 h
	a2. a4 g1
	g1 a2 g~
	g2 b a1~
%20
	a\breve |
	a\breve |
	}


quintus  =  \relative c'
	{
	r1 e,
	g1( a)
	d,1 r
	r1 c
%5
	g'\breve |
	f1 g(
	a1) d,
	f1 d
	r2 c f2. f4
%10
	e1 d~ |
	d1 c2 f~
	f2 d e1
	e2 e g2. g4
	g2 c1 a2
%15
	a2 g fis1 |
	g\breve
	r2 d d2. d4
	e1 e~
	e2 g f f
%20
	f\breve |
	e\breve |
	}


bassus  =  \relative c
	{
	e1 g2.( f4
	e4 d c h a g a2)
	g1 r
	R\breve
%5
	R\breve |
	r2 f c'1
	a1 b
	f1 g
	c1 r2 f,
%10
	c'2. c4 g1 |
	R\breve
	r1 r2 e
	a2. a4 g1
	c1 a2 d~
%15
	d2 e d1 |
	c1 r2 g
	d'2. d4 g,1
	c1 a2 c~
	c2 g d'1~
%20
	d\breve |
	a\breve |
	}


lyricscantus = \lyricmode {
	Do -- ce -- bo i -- ni -- quos vi -- as tu -- as,
	et im -- pi -- i,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur.
	}


lyricsaltus = \lyricmode {
	Do -- ce -- bo i -- ni -- quos vi -- as tu -- as,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur.
	}


lyricstenor = \lyricmode {
	Do -- ce -- bo i -- ni -- quos vi -- as tu -- as,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur.
	}


lyricsquintus = \lyricmode {
	Do -- ce -- bo i -- ni -- quos vi -- as tu -- as,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur.
	}


lyricsbassus = \lyricmode {
	Do -- ce -- bo i -- ni -- quos vi -- as tu -- as,
	et im -- pi -- i,
	et im -- pi -- i ad te con -- ver -- ten -- tur,
	et im -- pi -- i ad te con -- ver -- ten -- tur.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "14."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   15. LIBERA ME


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	}


altus =  \relative c'
	{
	d1. d2
	e\breve
	d1 d
	d2 c1 h2
%5
	h\breve |
	a\breve
	a\breve
	gis\breve
	gis\breve
%10
	a1 c~ |
	c2 c c1
	h1 r2 c
	d2 c a1
	g2 d'1 d2
%15
	d1 e2 e |
	f1. e2
	e\breve
	e2.( d4 c1)
	h\breve |
	}


tenor =  \relative c'
	{
	h1. h2
	c\breve
	a1 b
	b2 a1 g2
%5
	g\breve |
	e\breve
	e\breve
	h'\breve
	h\breve
%10
	c1 a |
	g2 g2.( \ficta fis8 e \ficta fis!2)
	g1 r2 g
	g2 g c1
	c2 h1 a2
%15
	h1 c2 c |
	c1. c2
	c\breve
	c2.( h4 a1)
	gis\breve |
	}


quintus  =  \relative c'
	{
	g1. g2
	g\breve
	f2 f1 f2
	f1. d2
%5
	d\breve |
	cis\breve
	cis\breve
	e\breve
	e\breve
%10
	e1 f |
	e1 a
	d,1 r2 e
	d2 e f1
	e2 g1 fis2
%15
	g1 g2 g |
	a1. g2
	g\breve
	a1 e~
	e\breve |
	}


bassus  =  \relative c
	{
	g1. g2
	c\breve
	d1 b
	b2 f1 g2
%5
	g\breve |
	a\breve
	a\breve
	e\breve
	e\breve
%10
	a1 f2 f |
	c'2.( h4 a1)
	g1 r2 c
	h2 c f,1
	c'2 g1 d'2
%15
	g,1 c2 c |
	f1. c2
	c\breve
	a\breve
	e\breve |
	}


lyricsaltus = \lyricmode {
	Li -- be -- ra me de san -- gui -- ni -- bus De -- us, De -- us sa -- lu -- tis me -- ae,
	et ex -- sul -- ta -- bit lin -- gua me -- a ju -- sti -- ti -- am tu -- am.
	}


lyricstenor = \lyricmode {
	Li -- be -- ra me de san -- gui -- ni -- bus De -- us, De -- us sa -- lu -- tis me -- ae,
	et ex -- sul -- ta -- bit lin -- gua me -- a ju -- sti -- ti -- am tu -- am.
	}


lyricsquintus = \lyricmode {
	Li -- be -- ra me de san -- gui -- ni -- bus De -- us, De -- us sa -- lu -- tis me -- ae,
	et ex -- sul -- ta -- bit lin -- gua me -- a ju -- sti -- ti -- am tu -- am.
	}


lyricsbassus = \lyricmode {
	Li -- be -- ra me de san -- gui -- ni -- bus De -- us, De -- us sa -- lu -- tis me -- ae,
	et ex -- sul -- ta -- bit lin -- gua me -- a ju -- sti -- ti -- am tu -- am.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "15."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   16. DOMINE LABIA MEA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*26 \bar "|." \pageBreak
	}


cantus =  \relative c''
	{
	e,1. a,2
	a1 e'
	e2 e a,1
	e'1 e
%5
	g1. g2 |
	g\breve
	g1. g2
	g1 a2 a
	a2 a g1
%10
	g1. e2~ |
	e2 e f1
	e\breve~
	e\breve |
	}


altus =  \relative c'
	{
	r1 c~
	c2 c c1
	c1 c2 c
	c1 a2 a
%5
	e'1. e2 |
	e1 d~
	d2 d d1
	e1 f
	f2 f e1
%10
	d1 g, |
	c\breve
	c\breve
	h\breve |
	}


tenor =  \relative c'
	{
	a1. f2
	f1 c
	c2 c f1
	c2 c c'1~
%5
	c2 c c1~ |
	c1 h~
	h2 h h1
	c1 c
	c2 c c1
%10
	h\breve |
	a1. a2
	a\breve
	gis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 g~
	g2 g g1~
	g1 f2 f
	f2 f g1~
%10
	g2 d e1 |
	e1 r2 c~
	c4( d e2) e1~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 g~
	g2 g g1
	c1 f,
	f2 f c'1
%10
	g1 e |
	a1 f2.( g4
	a\breve)
	e\breve |
	}


lyricscantus = \lyricmode {
	Do -- mi -- ne la -- bi -- a me -- a a -- pe -- ri -- es,
	et os me -- um an -- nun -- ti -- a -- bit lau -- dem tu -- am.
	}


lyricsaltus = \lyricmode {
	Do -- mi -- ne la -- bi -- a me -- a a -- pe -- ri -- es,
	et os me -- um an -- nun -- ti -- a -- bit lau -- dem tu -- am.
	}


lyricstenor = \lyricmode {
	Do -- mi -- ne la -- bi -- a me -- a a -- pe -- ri -- es,
	et os me -- um an -- nun -- ti -- a -- bit lau -- dem tu -- am.
	}


lyricsquintus = \lyricmode {
	Et os me -- um an -- nun -- ti -- a -- bit lau -- dem tu -- am.
	}


lyricsbassus = \lyricmode {
	Et os me -- um an -- nun -- ti -- a -- bit lau -- dem tu -- am.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "16."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   17. QUONIAM SI VOLUISSES


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*26 \bar "|."
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 e,~
	e2 f g e
	f2 g a1
	g2 g1 a2
	h2. h4 h2 c
%10
	a1 g |
	R\breve
	r1 r2 g~
	g2 g g g
	c1 a
%15
	d,1 r2 a' |
	g2 g e f
	g2 g a c
	c2 h c1~
	c1 r
%20
	g1 c2 h |
	c2 a g1
	r2 g c h
	c2 a g g
	e1 e2 a~
%25
	a2 gis gis1~ |
	gis\breve |
	}


quintus  =  \relative c'
	{
	e,1. f2
	g2 e f g
	a1 e2 g~
	g2 f d e
%5
	f2 a1( g4 f |
	g2) a e c~
	c2 h c d
	e2 d e1
	d2 g1 e2
%10
	f2. f4 e4( d e f |
	g1) f2 e~
	e4( d8 c d2) e1
	e1. e2
	e1 f~
%15
	f2 f f c |
	R\breve
	r2 d f e
	f2 d c g'
	a2 g a f
%20
	e2 e c d | 
	e2 f g4( f e d
	e2) e a gis
	a2 f e e
	c2 h c d
%25
	e\breve~ |
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	a1. h2
	c2 a h c
%5
	d1 c |
	r1 r2 a~
	a2 g f2. f4
	c'2 h c1
	g1 r
%10
	r2 f c' c~ |
	c2 h a g
	f1 e
	c'1. c2
	a2 a f1
%15
	b1 f2 f |
	c'2 h c a
	g1 r
	r1 r2 c
	f2 e f d
%20
	c1 r2 g |
	c2 d e4( d c h
	c2. h4 a2) e
	a1 r2 e
	a2 gis a f
%25
	e\breve~ |
	e\breve |
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am si vo -- lu -- is -- ses sa -- cri -- fi -- ci -- um
	de -- dis -- sem u -- ti -- que,
	ho -- lo -- cau -- stis non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am si vo -- lu -- is -- ses sa -- cri -- fi -- ci -- um de -- dis -- sem,
	sa -- cri -- fi -- ci -- um de -- dis -- sem,
	sa -- cri -- fi -- ci -- um __ de -- dis -- sem u -- ti -- que,
	ho -- lo -- cau -- stis non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris, __
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am si vo -- lu -- is -- ses sa -- cri -- fi -- ci -- um de -- dis -- sem,
	sa -- cri -- fi -- ci -- um de -- dis -- sem u -- ti -- que,
	ho -- lo -- cau -- stis non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris,
	non de -- le -- cta -- be -- ris.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "17."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   18. SACRIFICIUM DEO


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*26 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. e2
	e2 e e1
	f\breve
	e\breve
%5
	a,1. d2 |
	d1 d
	e4 e f2 e1
	r2 g2. g4 g2
	r1 r2 g
%10
	a4 g f2 e1 |
	fis\breve
	g\breve~
	g1 fis~
	fis1 g
%15
	r1 r2 e |
	e2 h1 h2
	e1 e
	g1 g
	c,1 c2 g'~
%20
	g2 g g1~ |
	g\breve
	r1 r2 g~
	g2 g g1
	g1 a2 f
%25
	e\breve~ |
	e\breve |
	}


altus =  \relative c'
	{
	r1 c~
	c2 c h cis
	d1 d
	cis\breve
%5
	d1. h2 |
	h1 h2 h4 h
	c1 c
	d2. d4 d2 d
	e4 e f2 d d
%10
	f4 e d2.( \ficta cis8 h \ficta cis!2) |
	d1 d~
	d1 c
	d1 d
	d1 h2 c~
%15
	c2 h a1 |
	gis\breve
	a\breve
	e'\breve
	f2 e f d
%20
	e1 d~ |
	d2 d g,1
	g2 d'1 d2
	e2 e1 d2
	e2 d d1~
%25
	d2 cis cis1~ |
	cis\breve |
	}


tenor =  \relative c'
	{
	r1 a~
	a2 a gis a
	a1 a
	a\breve
%5
	fis1. g2 |
	g1. d2
	g4 g a2 g1
	h2. h4 h2 h
	c4 h d2 h h
%10
	c4 c a2 a1 |
	a\breve
	g\breve
	b1 a
	a1 g2 g~
%15
	g2 g e1~ |
	e1 e
	c'\breve
	c\breve
	a2 g a h
%20
	c2 c1( h4 a |
	h2) h c h
	c2 a h1
	c1. h2
	c2 h a2. a4
%25
	a\breve~ |
	a\breve |
	}


quintus  =  \relative c'
	{
	r1 e,~
	e2 e e e
	d1 d
	e\breve
%5
	r1 d~ |
	d2 d d g
	c,4 c f2 c1
	g'2. g4 g2 g
	g4 g a2 g g
%10
	f4 c d2 a1 |
	r1 d~
	d2 d e1
	d\breve
	r2 d d e~
%15
	e2 d c1 |
	h\breve
	R\breve
	c1. c2
	f2 c f g
%20
	c,1 g' |
	g1 e2 d
	e2 fis g1
	g1. g2
	g g f d
%25
	e\breve~ |
	e\breve |
	}


bassus  =  \relative c
	{
	r1 a~
	a2 a e a
	d,1 d
	a'\breve
%5
	d1. g,2 |
	g\breve
	r1 r2 g'~
	g2 g, g g
	c4 e d2 g,1
%10
	R\breve |
	d'\breve
	h1 c
	g1 r
	d'1 g,2 c~
%15
	c2 g  a1 |
	e\breve
	R\breve
	R\breve
	R\breve
%20
	r1 g~ |
	g2 g c g
	c2 d g,1
	c1. g2
	c2 g d'2. d4
%25
	a\breve~ |
	a\breve |
	}


lyricscantus = \lyricmode {
	Sa -- cri -- fi -- ci -- um De -- o spi -- ri -- tus con -- tri -- bu -- la -- tus,
	spi -- ri -- tus con -- tri -- bu -- la -- tus,
	cor con -- tri -- tum et hu -- mi -- li -- a -- tum
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es.
	}


lyricsaltus = \lyricmode {
	Sa -- cri -- fi -- ci -- um De -- o spi -- ri -- tus con -- tri -- bu -- la -- tus,
	spi -- ri -- tus con -- tri -- bu -- la -- tus,
	con -- tri -- bu -- la -- tus,
	cor con -- tri -- tum et hu -- mi -- li -- a -- tum
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es.
	}


lyricstenor = \lyricmode {
	Sa -- cri -- fi -- ci -- um De -- o spi -- ri -- tus con -- tri -- bu -- la -- tus,
	spi -- ri -- tus con -- tri -- bu -- la -- tus,
	con -- tri -- bu -- la -- tus,
	cor con -- tri -- tum et hu -- mi -- li -- a -- tum
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es.
	}


lyricsquintus = \lyricmode {
	Sa -- cri -- fi -- ci -- um De -- o spi -- ri -- tus con -- tri -- bu -- la -- tus,
	spi -- ri -- tus con -- tri -- bu -- la -- tus,
	con -- tri -- bu -- la -- tus,
	cor con -- tri -- tum et hu -- mi -- li -- a -- tum
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es.
	}


lyricsbassus = \lyricmode {
	Sa -- cri -- fi -- ci -- um De -- o spi -- ri -- tus,
	spi -- ri -- tus con -- tri -- bu -- la -- tus,
	cor con -- tri -- tum et hu -- mi -- li -- a -- tum
	De -- us non de -- spi -- ci -- es,
	De -- us non de -- spi -- ci -- es.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "18."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   19. BENIGNE FAC DOMINE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*21 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 e,~
	e1 f~
%5
	f1 e |
	c1 d~
	d2 d c1~
	c\breve
	r2 e e a,
%10
	d2 d d1 |
	d2 d2.( c4 h2)
	g2 g'2.( f4 d2)
	e1 r
	R\breve
%15
	r2 d d d~ |
	d2 d d1~
	d1 cis
	d\breve
	d2 g1 e2~
%20
	e2 e e1~ |
	e\breve |
	}


altus =  \relative c'
	{
	R\breve
	r1 a~
	a2 c1( h4 a
	h2 c) d d~
%5
	d2 d c1 |
	a1 f
	f2 g a2. a4
	a1 r2 c
	c1 c2 c
%10
	h2 h1 a2 |
	h2 a h4( c d2~
	d4 c c2. h8 a h2)
	c2 c d e~
	e2 d c4( h h a8 g
%15
	a1) h |
	R\breve
	R\breve
	a\breve
	h1 g
%20
	a2.( h4 c2) c |
	h\breve |
	}


tenor =  \relative c'
	{
	h\breve
	c\breve
	c2 a1( gis4 \ficta fis
	gis1) a2. a4
%5
	a\breve |
	R\breve
	R\breve
	r2 f a1
	g2 e1 f2
%10
	g1. a2 |
	g2 fis g1~
	g\breve
	g1 g
	g2 g1 g2
%15
	fis1 g2 g |
	a2 b1 a2
	b1 a
	fis\breve
	g1 h
%20
	c2.( h4 a2) a |
	gis\breve |
	}


quintus  =  \relative c'
	{
	r1 e,~
	e1 f~
	f1 e
	e1 d~
%5
	d2 d e e~ |
	e2 f1 d2
	d1 f2 e
	f2 c f f
	e2 g c,1
%10
	d\breve |
	d\breve
	e1 d
	c1 r
	R\breve
%15
	r1 r2 d |
	fis2 g1 fis2
	g1 e
	d\breve
	d1 e
%20
	e1. e2 |
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 a~
	a1 b~
	b1 a
	f1 f2. f4
	c'2 c a1
%10
	g2 g1 fis2 |
	g2 d g g
	e1 g
	r2 c h c~
	c2 h e1
%15
	d1 r2 g, |
	d'2 g,1 d'2
	g,1 a
	d,\breve
	g1 e
%20
	a1. a2 |
	e\breve |
	}


lyricscantus = \lyricmode {
	Be -- ni -- gne fac Do -- mi -- ne in bo -- na vo -- lun -- ta -- te tu -- a Si -- on,
	ut ae -- di -- fi -- cen -- tur mu -- ri Je -- ru -- sa -- lem.
	}


lyricsaltus = \lyricmode {
	Be -- ni -- gne,
	be -- ni -- gne,
	be -- ni -- gne fac Do -- mi -- ne in bo -- na vo -- lun -- ta -- te tu -- a Si -- on,
	ut ae -- di -- fi -- cen -- tur mu -- ri Je -- ru -- sa -- lem.
	}


lyricstenor = \lyricmode {
	Be -- ni -- gne fac __ Do -- mi -- ne in bo -- na vo -- lun -- ta -- te tu -- a Si -- on,
	ut ae -- di -- fi -- cen -- tur,
	ut ae -- di -- fi -- cen -- tur mu -- ri Je -- ru -- sa -- lem.
	}


lyricsquintus = \lyricmode {
	Be -- ni -- gne fac Do -- mi -- ne,
	be -- ni -- gne fac Do -- mi -- ne in bo -- na vo -- lun -- ta -- te tu -- a Si -- on,
	ut ae -- di -- fi -- cen -- tur mu -- ri Je -- ru -- sa -- lem.
	}


lyricsbassus = \lyricmode {
	Be -- ni -- gne fac Do -- mi -- ne in bo -- na vo -- lun -- ta -- te tu -- a Si -- on,
	ut ae -- di -- fi -- cen -- tur,
	ut ae -- di -- fi -- cen -- tur mu -- ri Je -- ru -- sa -- lem.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "19."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   20. TUNC ACCEPTABIS SACRIFICIUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*30 \bar "|."
	}


cantus =  \relative c''
	{
	e,1 e2 a,
	c1 c
	h1. h2
	d2 d c e
%5
	f1. f2 |
	f2 g1 g2
	g2 d1 f2
	e1 e2 e
	e1 e2 e~
%10
	e2 e fis1 |
	g2 g g g
	g1 a2 f~
	f2 f f1~
	f2 e e1~
%15
	e\breve |
	}


altus =  \relative c'
	{
	c1 c2 c
	a1 a
	d1. d2
	h2 h e c
%5
	c1. c2 |
	c2 c c c
	h1 h2 d
	c2 c h1
	h1 cis~
%10
	cis2 cis d1 |
	d1 d
	e2 e f c
	d1 c
	c1. h2
%15
	h\breve |
	}


tenor =  \relative c'
	{
	a1 a2 e
	f1 f
	d1. d2
	g2 g g e
%5
	a1. a2 |
	a2 g g g
	g1 g2 a~
	a2 a1 gis2
	gis1 a
%10
	a1. a2 |
	h1 h2 h
	c2 c c a
	b1 a
	a1. gis2
%15
	gis\breve |
	}


quintus  =  \relative c'
	{
	e,1 e2 c
	c1 c
	g'1. g2
	d2 d e g
%5
	f1 f2 f~ |
	f2 e e e
	d1 d2 d
	e2 e e1
	e2 e1 e2
%10
	e1 d2 a' |
	g2 g g1~
	g2 g f1~
	f1 f
	c2.( d4 e2) e
%15
	e\breve |
	}


bassus  =  \relative c
	{
	a1 a2 a
	f1 f
	g1. g2
	g2 g c c
%5
	f,1. f2 |
	f2 c' c c
	g1 g2 d
	a'2 a e1
	e1 a~
%10
	a2 a d1 |
	g,2 g g g
	c1 f,
	b1 f
	a1. e2
%15
	e\breve |
	}


lyricscantus = \lyricmode {
	Tunc ac -- ce -- pta -- bis sa -- cri -- fi -- ci -- um ju -- sti -- ti -- ae,
	ob -- la -- ti -- o -- nes et ho -- lo -- cau -- sta,
	tunc im -- po -- nent su -- per al -- ta -- re tu -- um vi -- tu -- los.
	}


lyricsaltus = \lyricmode {
	Tunc ac -- ce -- pta -- bis sa -- cri -- fi -- ci -- um ju -- sti -- ti -- ae,
	ob -- la -- ti -- o -- nes et ho -- lo -- cau -- sta,
	tunc im -- po -- nent su -- per al -- ta -- re tu -- um vi -- tu -- los.
	}


lyricstenor = \lyricmode {
	Tunc ac -- ce -- pta -- bis sa -- cri -- fi -- ci -- um ju -- sti -- ti -- ae,
	ob -- la -- ti -- o -- nes et ho -- lo -- cau -- sta,
	tunc im -- po -- nent su -- per al -- ta -- re tu -- um vi -- tu -- los.
	}


lyricsquintus = \lyricmode {
	Tunc ac -- ce -- pta -- bis sa -- cri -- fi -- ci -- um ju -- sti -- ti -- ae,
	ob -- la -- ti -- o -- nes et ho -- lo -- cau -- sta,
	tunc im -- po -- nent su -- per al -- ta -- re tu -- um vi -- tu -- los.
	}


lyricsbassus = \lyricmode {
	Tunc ac -- ce -- pta -- bis sa -- cri -- fi -- ci -- um ju -- sti -- ti -- ae,
	ob -- la -- ti -- o -- nes et ho -- lo -- cau -- sta,
	tunc im -- po -- nent su -- per al -- ta -- re tu -- um vi -- tu -- los.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "20."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   21. GLORIA PATRI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*30 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. e2
	e1 f~
	f1 e~
	e\breve~
%5
	e1 e~ |
	e1 fis~
	fis2 g g1
	R\breve
	g1 f2 e~
%10
	e4 d e2 e1 |
	e1 r
	R\breve
	g1 g2 f~
	f4 g a2 b1
%15
	a\breve |
	}


altus =  \relative c'
	{
	r1 c~
	c2 h c1
	d1 h
	c1. c2
%5
	h1 a |
	gis2 h d1~
	d2 d d g,
	a1. g2
	c2 c c c~
%10
	c4 a c2 c1 |
	h2 h c d~
	d4 d d2 e1
	d2 d g, c~
	c4 c a2 d1
%15
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 a~
	a2 a gis1
	a1 a
%5
	r2 h c c |
	h2 gis a a~
	a2 h h h
	c1. c2
	g2 g a g~
%10
	g4 f g2 a1 |
	gis2 gis a h~
	h4 a h2 c1
	h2 h c a~
	a4 g f2 d1
%15
	a'\breve |
	}


quintus  =  \relative c'
	{
	r1 a~
	a2 g f2.( e4
	d1) e~
	e\breve
%5
	e\breve |
	e1 d~
	d2 g g d
	f1. e2
	e2 e f c~
%10
	c4 d c2 a1 |
	e'2 e e g~
	g4 a g2 g1
	g2 g e f
	c2 c g'1
%15
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	a1. a2
%5
	gis1 a |
	e1 r
	r1 g
	f1. c'2
	c1 r
%10
	R\breve |
	r2 e, a g~
	g4 fis g2 c1
	g2 g c f,~
	f4 e f2 g1
%15
	a\breve |
	}


lyricscantus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsaltus = \lyricmode {
	Glo -- ri -- a Pa -- tri,
	glo -- ri -- a Pa -- tri et Fi -- li -- o,
	et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricstenor = \lyricmode {
	Glo -- ri -- a Pa -- tri,
	glo -- ri -- a Pa -- tri et Fi -- li -- o,
	et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsquintus = \lyricmode {
	Glo -- ri -- a __ Pa -- tri et Fi -- li -- o,
	et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsbassus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "21."} }

\midi
	{
	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%   22. SICUT ERAT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*26 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	e,1 g2.( f4
	e2 f) e1
	e\breve
%5
	r1 r2 e~ |
	e2 e e e
	e1 fis
	g1 g2 c~
	c4( h a g a h c2~
%10
	c2 g) g1~ |
	g1 r
	r2 e1 e2
	e2 e e1~
	e1 e~
%15
	e2 e fis g |
	g1 g2 g~
	g2 d e f
	f1. f2
	r2 d1 a2
%20
	h2 d e4( d e f |
	g2 c,4 d e f g2
	f2 e1 d2)
	e\breve~
	e\breve~
%25
	e\breve~ |
	e\breve |
	}


sextus  =  \relative c''
	{
	e,1 g2.( a4
	h4 g c1) h2~
	h4( a a2. \ficta gis8 \ficta fis \ficta gis!2
	a1) g
%5
	R\breve |
	r2 a a a~
	a2 a a1
	h1 c2 g
	a2( c2. h4 a2)
%10
	g2 c1 h2 |
	c2 h2.( a4 a2~
	a2 \ficta gis) a1
	r2 h h h~
	h2 h h1
%15
	R\breve |
	R\breve
	r2 g g a
	c4( h a g f2) a~
	a4( g g1 \ficta fis2)
%20
	g2 g1 g2 |
	c,2 g' g e
	r1 r2 a~
	a2 a c1~
	c1 g
%25
	c2.( h4 a1) |
	gis\breve |
	}


altus =  \relative c'
	{
	r1 e~
	e2 a, e'2.( d4
	cis2 d4 c h a h2)
	a1 r2 e'~
%5
	e2 d e1 |
	cis2 cis1 cis2
	cis2 cis d1~
	d1 e
	f1. f2
%10
	e1 d2 d |
	c2 d f( e~
	e4 d h2) c1
	h1. h2
	h2 h h1
%15
	cis1 d2 e~ |
	e2 d e1
	d1 r
	c2. c4 d2 c
	b1 a2 d~
%20
	d2 h c4( h c d |
	e2) e c1
	c1 a2. a4
	c2 c1 a2
	g2 c1 c2
%25
	c2 a a1 |
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 e,
	a2 d, e1
	c'1. c2
%5
	h2( a h1) |
	a1 a
	a2 a1 a2
	g2 d' c c
	c\breve
%10
	c1 r |
	g1 c2 c
	h1 a
	gis1. gis2
	gis2 gis gis1
%15
	a1 a2 c |
	c2 d2.( c4 c2~
	c2 h) c1
	a1 b2 a
	d2 g,( a1)
%20
	g\breve~ |
	g1 r
	R\breve
	a1 a2 c~
	c2 g g1(
%25
	a1) e~ |
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r2 e,1 g2~
%5
	g2 a2.( g8 f g2) |
	e2 e e e~
	e4 e e2 r d~
	d2 g1 g2
	f2 c r f
%10
	g2 g g2.( f4 |
	e2 d) a'1
	r1 e~
	e2 e e e
	e\breve~
%15
	e1 r |
	R\breve
	g1 c,2 f~
	f2 f f1
	d1 r
%20
	d1 c2 c~ |
	c4( d e f g1
	a2) g f1
	e\breve
	e1. e2
%25
	e2 e c1 |
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	a1 c2.( d4
%5
	e2) f e1( |
	a,1) a~
	a2 a d d
	g,1 c
	f,2 f f'1
%10
	c1 r2 g |
	c2 g a1(
	e'1) a,
	e1. e2
	e2 e e1
%15
	a1 d2 c~ |
	c2 h c1
	g1 r2 f~
	f2 f b f
	g1( d')
%20
	g,1 r |
	c1. c2
	f,2 c' d1
	a2 a1 a2
	c1 c
%25
	a\breve |
	e\breve |
	}


lyricscantus = \lyricmode {
	Si -- cut __ e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricssextus = \lyricmode {
	Si -- cut __ e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, __ A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsaltus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricstenor = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsquintus = \lyricmode {
	Si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsbassus = \lyricmode {
	Si -- cut __ e -- rat __ in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #14 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "primus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "secundus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>
	
	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Quintus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1.7 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "22."} }

\midi
	{
	\tempo 2 = 90
	}
	
}

% EOF
